=== debian/changelog ===
mutter (2.29.0-1ubuntu1dx3+r3435) lucid; urgency=low

  * Dummy bumping of version
  * debian/control.in:
    - breaks on unity << latest compatible release

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Apr 2010 13:28:38 +0200

mutter (2.29.0-1ubuntu1dx3+r3434) lucid; urgency=low

  * Adds checks to stop segfaulting
  * Adds new API, breaks ABI

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 25 Mar 2010 16:23:09 +0000

mutter (2.29.0-1ubuntu1dx2+r3432) lucid; urgency=low

  * Update the damage patch with support for queueing

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 24 Mar 2010 09:23:46 +0000

mutter (2.29.0-1ubuntu1dx2+r3429) lucid; urgency=low

  * Remove patches that no longer apply

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Mar 2010 15:30:33 +0000

mutter (2.29.0-1ubuntu1dx1+r3429) lucid; urgency=low

  * Build from our branch
    - Added patch from bugzilla that streams damage events directly to Clutter

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Mar 2010 14:43:20 +0000

mutter (2.29.0-1ubuntu1dx1) lucid; urgency=low

  * New upsteam release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 19 Feb 2010 12:34:24 +0000

mutter (2.28.1~git20091208-1ubuntu7dx1) lucid; urgency=low

  * Add 99_add_min_max_checks_to_api.patch
    Add 99_optimise_window_paint.patch
    - Does exactly what it says on the tin

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 19 Feb 2010 10:57:37 +0000

mutter (2.28.1~git20091208-1ubuntu7) lucid; urgency=low

  * 80_no_session_delay.patch: Start mutter as early as possible, since with
    plugins (such as gnome-shell) it will take the longest time to start up;
    Let the scheduler deal with squeezing the other processes into mutter's
    idle periods.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Feb 2010 12:26:24 +0100

mutter (2.28.1~git20091208-1ubuntu6) lucid; urgency=low

  * add debian/patches/11_hide_tooltip_on_decorator.patch: (LP: #519856)
    add a gconf key (/desktop/gnome/interface/hide_decorator_tooltip)
    to disable tooltip in decorator bar. If key not present, show the tooltip.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Feb 2010 18:08:45 +0100

mutter (2.28.1~git20091208-1ubuntu5) lucid; urgency=low

  * debian/control.in:
    - add Vcs-Bzr into debian/control.in
  * add 91_add_window_groups.patch
    - Adds support for a above, normal and below window groups, for more 
      control by plugins

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Feb 2010 20:32:21 -0800

mutter (2.28.1~git20091208-1ubuntu4) lucid; urgency=low

  * debian/control: Add Vcs-* headers, imported into bzr now.
  * Add debian/patches/80_no_session_delay.patch: Start mutter together with
    all other components, to avoid a bottleneck.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Jan 2010 16:20:31 +0100

mutter (2.28.1~git20091208-1ubuntu3) lucid; urgency=low

  * add debian/patches/10_no-ws-switcher.patch:
    Don't show ws selector when you only have one ws (LP: #506944)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Jan 2010 17:03:20 +0100

mutter (2.28.1~git20091208-1ubuntu2) lucid; urgency=low

  * debian/control{,.in}: Add missing Replaces/Conflicts
    - gir1.0-mutter-2.28: Replaces and conflicts libmutter0 (<= 2.28.0-0ubuntu1)
    - mutter: Replaces libmutter0 (<= 2.28.0-0ubuntu1), mutter-common (<=
      2.28.0-0ubuntu1)

 -- Michael Bienia <geser@ubuntu.com>  Fri, 08 Jan 2010 21:24:05 +0100

mutter (2.28.1~git20091208-1ubuntu1) lucid; urgency=low

  * Merge with Debian squeeze.
  * debian/rules: Replace remaining occurances of "metacity" with "mutter". 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 08 Jan 2010 14:40:43 +0100

mutter (2.28.1~git20091208-1) unstable; urgency=low

  * New upstream snapshot

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Oct 2009 13:16:53 -0200

mutter (2.28.1~git20091024-1) unstable; urgency=low

  * Upstream snapshot
  * debian/control.in:
  - fixed typo in description
  - bump Standards-Version to 3.8.3

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Oct 2009 12:59:03 -0200

mutter (2.28.0-2) unstable; urgency=low

  * debian/control.in:
  - adapt for the new GObject introspection policy

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 19 Oct 2009 15:59:57 -0200

mutter (2.28.0-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 09 Oct 2009 13:23:25 -0300

mutter (2.27.5-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 30 Sep 2009 21:19:05 +0100

mutter (2.27.3-2) unstable; urgency=low

  [ Simon Raven <simon.raven@gmail.com> ]
  * debian/control.in:
  - adding missing build-dep to fix FTBFS (Closes: #544342)

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - also add gobject-introspection, gobject-introspection-glib-2.0,
    gobject-introspection-freedesktop, which were also missing, to
    build-depends

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 30 Aug 2009 19:02:46 -0300

mutter (2.27.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update list of copyright holders.

  [ Gustavo Noronha Silva ]
  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 29 Aug 2009 21:53:05 -0300

mutter (2.27.2-1) unstable; urgency=low

  * First mutter release for Debian
  - no ITP since this is in practice a branch of metacity
  * debian/control.in:
  - adapted descriptions
  - added build-deps on gobject-introspection, and clutter >= 1.0
  - renamed packages
  * debian/patches/10_ignore_callbacks.patch:
  - removed; applied upstream
  * debian/mutter-common.install:
  - this package no longer provides themes and gnome-control-center
    keybindings capplet; this will come in a separate module in the
    future, it seems, and we may want to make sure it is installed

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 26 Jul 2009 13:33:08 +0200

metacity (1:2.26.0-3) unstable; urgency=high


