=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mutter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               quilt,
               intltool (>= 0.34.90),
               gobject-introspection (>= 0.6.5-3),
               gir1.0-clutter-1.0,
               gir1.0-glib-2.0,
               gir1.0-freedesktop,
               gir-repository-dev,
               libgirepository1.0-dev (>= 0.6.5-3),
               libclutter-1.0-dev (>= 1.0.0),
               libgtk2.0-dev (>= 2.10.0),
               libpango1.0-dev (>= 1.2.0),
               libgconf2-dev (>= 2.6.1-2),
               libglib2.0-dev (>= 2.6.0),
               libstartup-notification0-dev (>= 0.7),
               libxcomposite-dev (>= 1:0.2),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               gnome-doc-utils (>= 0.8),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/mutter/ubuntu/
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/mutter/ubuntu/

Package: mutter
Section: x11
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mutter-common (>= ${gnome:Version}),
         mutter-common (<< ${gnome:NextVersion}),
         zenity
Provides: x-window-manager
Breaks: unity (<= 0.1.24-0ubuntu1)
Recommends: gnome-session | x-session-manager
Suggests: gnome-control-center (>= 1:2.5.4),
          gnome-themes,
          xdg-user-dirs
Replaces: libmutter0 (<= 2.28.0-0ubuntu1), mutter-common (<= 2.28.0-0ubuntu1)
Description: lightweight GTK+ window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: libmutter-private0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mutter-common (>= ${gnome:Version}),
         mutter-common (<< ${gnome:NextVersion})
Conflicts: libmutter0
Replaces: libmutter0
Description: library for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared library.

Package: mutter-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: mutter (<< 1:2.16.3)
Description: shared files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libmutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmutter-private0 (= ${binary:Version}),
         libclutter-1.0-dev (>= 1.0.0),
         libgtk2.0-dev (>= 2.10.0-1)
Description: Development files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: gir1.0-mutter-2.28
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlib:Depends},
         ${misc:Depends}
Conflicts: libmutter-private0 (<= 2.28.0-1), libmutter0 (<= 2.28.0-0ubuntu1)
Replaces: libmutter-private0 (<= 2.28.0-1), libmutter0 (<= 2.28.0-0ubuntu1)
Description: GObject introspection data for Mutter
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
