=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-startup-notification=yes
DEB_DH_MAKESHLIBS_ARGS_libmutter-private0 += -V 'libmutter-private0 (>= 2.27.1)'
DEB_INSTALL_DOCS_mutter += doc/theme-format.txt

$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
	dh_girepository -p$(cdbs_curpkg)

# This does not work with mutter; disabled, for now.
# LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
