## mutter 2.91.5

=== debian/changelog ===
mutter (2.91.5-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Remove unneeded libgtk2.0-dev build dependency.
    + debian/patches/02_gdk_removed_macro.patch,
      debian/patches/03_handle_new_gtk_states.patch,
      debian/patches/04_fix_gradient_example.patch:
      - Removed, included upstream.
  * debian/libmutter-private0.symbols:
    + Add a symbols file.
  * debian/rules:
    + Make the shlibs always depend on the latest upstream version.
      We have symbols file anyway, and manually bumping the shver is
      error prone.

  [ Laurent Bigonville ]
  * debian/control: Bump Standards-Version to 3.9.1

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 23:06:20 +0000

mutter (2.91.3-3) experimental; urgency=low

  * debian/patches/02_gdk_removed_macro.patch,
  * debian/patches/03_handle_new_gtk_states.patch,
  * debian/patches/04_fix_gradient_example.patch:
    - Patches from upstream git, fix the build with latest GTK+ 3.
  * debian/control.in:
    - Bump the libgtk3.0-dev build dependency accordingly.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 23:39:24 +0000

mutter (2.91.3-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-mutter-2.91 to gir1.2-mutter-2.91.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.
  * debian/control.in:
    - Fix typo, s/shlib/shlibs/.
  * debian/rules:
    - Remove hack to get translations in /usr/share, no longer needed.
    - Pass the path to the typelibs to dh_girepository to get correct
      dependencies.
  * debian/rules,
    debian/control.in:
    - Use dh-autoreconf.
  * debian/patches/90_autotools.patch,
    debian/patches/99_ltmain_as-needed.patch:
    - Removed, no longer needed with dh-autoreconf.
  * debian/rules,
    debian/copyright:
    - Fix some metacity leftovers.
  * debian/mutter.1,
    debian/mutter-message.1,
    debian/mutter-theme-viewer.1,
    debian/mutter-window-demo.1,
    debian/mutter-common.manpages:
    - Removed, shipped upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 00:52:38 +0100

mutter (2.91.3-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * New development release
  * debian/control:
  - update build-dependencies on GObject-Introspection packages
  - build-depend on GTK+3

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Rename gir1.0-mutter-2.31 to gir1.0-mutter-2.91.
  * debian/control.in:
    - Build depend on libjson-glib-dev and gir1.0-json-glib-1.0.
  * debian/rules,
    debian/control.in,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/rules:
    - Bump the shlib version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 06 Dec 2010 00:59:42 +0100

mutter (2.31.5-1) experimental; urgency=low

  * New upstream release
  - refreshed patches
  - added a hack to rules to work-around the build trying to install
    locale files to /usr/lib/locale
  - bumped shlib minimum version to 2.31.5 (see #586124)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 13 Jul 2010 11:36:29 -0300

mutter (2.31.2-3) experimental; urgency=low

  * debian/gir1.0-mutter-2.{29->31}.install:
  - actually install the typelib file

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 31 May 2010 11:37:33 -0300

mutter (2.31.2-2) experimental; urgency=low

  * debian/control:
  - fix GIR package name to account for GIR API name change

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 26 May 2010 15:15:34 -0300

mutter (2.31.2-1) experimental; urgency=low

  * New development release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 26 May 2010 10:51:58 -0300

mutter (2.29.1-1) experimental; urgency=low

  * New development release.
  * debian/control:
  - build-dep on clutter >= 1.2

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 08 Apr 2010 20:48:38 -0300

mutter (2.29.0-2) unstable; urgency=low

  * debian/control:
  - fix gir package name, because the typelib has changed its name

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 15 Mar 2010 17:27:59 -0300

mutter (2.29.0-1) unstable; urgency=low

  * New upstream development release.
  * debian/rules:
  - update makeshlibs argument to require >= 2.29.0

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 02 Mar 2010 19:19:44 -0300

mutter (2.28.1~git20100129-1) unstable; urgency=low

  * Upstream snapshot

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 29 Jan 2010 12:04:09 -0200
