=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
-               quilt,
+               dh-autoreconf,
                intltool (>= 0.34.90),
-               gobject-introspection (>= 0.6.5-3),
-               gir1.0-clutter-1.0,
-               gir1.0-glib-2.0,
-               gir1.0-freedesktop,
-               gir-repository-dev,
-               libgirepository1.0-dev (>= 0.6.5-3),
-               libclutter-1.0-dev (>= 1.0.0),
-               libgtk2.0-dev (>= 2.10.0),
+               libgtk3.0-dev (>= 2.99.1),
+               gir1.2-gtk-3.0,
+               gir1.2-clutter-1.0 (>= 1.4.0),
+               gir1.2-json-glib-1.0 (>= 0.12.0-1~),
+               libcanberra-gtk3-dev,
+               gobject-introspection (>= 0.9.12-5~),
+               libgirepository1.0-dev (>= 0.9.12),
+               libjson-glib-dev (>= 0.12.0-1~),
+               libclutter-1.0-dev (>= 1.4.0),
                libpango1.0-dev (>= 1.2.0),
                libgconf2-dev (>= 2.6.1-2),
                libglib2.0-dev (>= 2.6.0),
@@ -41,9 +41,7 @@
                gnome-doc-utils (>= 0.8),
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19)
-Standards-Version: 3.8.3
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/mutter/ubuntu/
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/mutter/ubuntu/
+Standards-Version: 3.9.1
 
 Package: mutter
 Section: x11
@@ -54,12 +52,10 @@
          mutter-common (<< ${gnome:NextVersion}),
          zenity
 Provides: x-window-manager
-Breaks: unity (<= 0.1.24-0ubuntu1)
 Recommends: gnome-session | x-session-manager
 Suggests: gnome-control-center (>= 1:2.5.4),
           gnome-themes,
           xdg-user-dirs
-Replaces: libmutter0 (<= 2.28.0-0ubuntu1), mutter-common (<= 2.28.0-0ubuntu1)
 Description: lightweight GTK+ window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -113,7 +109,7 @@
 Depends: ${misc:Depends},
          libmutter-private0 (= ${binary:Version}),
          libclutter-1.0-dev (>= 1.0.0),
-         libgtk2.0-dev (>= 2.10.0-1)
+         libgtk3.0-dev (>= 2.99.1)
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -125,14 +121,20 @@
  .
  This package contains the development files.
 
-Package: gir1.0-mutter-2.28
+Package: gir1.2-mutter-2.91
 Section: libs
 Architecture: any
 Depends: ${gir:Depends},
-         ${shlib:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libmutter-private0 (<= 2.28.0-1), libmutter0 (<= 2.28.0-0ubuntu1)
-Replaces: libmutter-private0 (<= 2.28.0-1), libmutter0 (<= 2.28.0-0ubuntu1)
+Conflicts: libmutter-private0 (<= 2.28.0-1),
+           gir1.0-mutter-2.28,
+           gir1.0-mutter-2.29,
+           gir1.0-mutter-2.91
+Replaces: libmutter-private0 (<= 2.28.0-1),
+          gir1.0-mutter-2.28,
+          gir1.0-mutter-2.29,
+          gir1.0-mutter-2.91
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
