## mutter 2.91.6

=== debian/changelog ===
mutter (2.91.6-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in:
    - Remove duplicate Section
    - Drop gir1.2-mutter-2.91 Conflicts/Replaces against libmutter-private0
      package
  * debian/watch: Drop call to uupdate
  * debian/mutter.lintian-overrides: Add overrides for manpages shipped
    in mutter-common

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 15:20:42 +0000
