=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper (>= 5),
                dh-autoreconf,
                intltool (>= 0.34.90),
-               libgtk3.0-dev (>= 2.99.1),
+               libgtk-3-dev (>= 3.0.0),
                gir1.2-gtk-3.0,
                gir1.2-clutter-1.0 (>= 1.4.0),
                gir1.2-json-glib-1.0 (>= 0.12.0-1~),
@@ -44,7 +44,6 @@
 Standards-Version: 3.9.1
 
 Package: mutter
-Section: x11
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -109,7 +108,7 @@
 Depends: ${misc:Depends},
          libmutter-private0 (= ${binary:Version}),
          libclutter-1.0-dev (>= 1.0.0),
-         libgtk3.0-dev (>= 2.99.1)
+         libgtk-3-dev (>= 3.0.0)
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -127,12 +126,10 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libmutter-private0 (<= 2.28.0-1),
-           gir1.0-mutter-2.28,
+Conflicts: gir1.0-mutter-2.28,
            gir1.0-mutter-2.29,
            gir1.0-mutter-2.91
-Replaces: libmutter-private0 (<= 2.28.0-1),
-          gir1.0-mutter-2.28,
+Replaces: gir1.0-mutter-2.28,
           gir1.0-mutter-2.29,
           gir1.0-mutter-2.91
 Description: GObject introspection data for Mutter
