=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                dh-autoreconf,
@@ -43,6 +43,8 @@
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19)
 Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/mutter
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/mutter
 
 Package: mutter
 Architecture: any
@@ -53,6 +55,8 @@
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
+Replaces: mutter-common (<< 2.91.91-1)
+Breaks: mutter-common (<< 2.91.91-1)
 Suggests: gnome-control-center (>= 1:2.5.4),
           gnome-themes,
           xdg-user-dirs
@@ -67,16 +71,14 @@
  .
  This package contains the core binaries.
 
-Package: libmutter-private0
+Package: libmutter0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mutter-common (>= ${gnome:Version}),
          mutter-common (<< ${gnome:NextVersion})
-Conflicts: libmutter0
-Replaces: libmutter0
-Description: library for the Mutter window manager
+Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
  .
@@ -85,7 +87,8 @@
  window managers are like Marshmallow Froot Loops; Metacity is like
  Cheerios."
  .
- This package contains the shared library.
+ This package contains the window manager shared library, used by mutter
+ itself, and gnome-shell.
 
 Package: mutter-common
 Section: misc
@@ -107,7 +110,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter-private0 (= ${binary:Version}),
+         libmutter0 (= ${binary:Version}),
          libclutter-1.0-dev (>= 1.0.0),
          libgtk-3-dev (>= 3.0.0)
 Description: Development files for the Mutter window manager
@@ -121,7 +124,7 @@
  .
  This package contains the development files.
 
-Package: gir1.2-mutter-2.91
+Package: gir1.2-mutter-3.0
 Section: libs
 Architecture: any
 Depends: ${gir:Depends},
