=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                dh-autoreconf,
@@ -40,9 +40,8 @@
                libice-dev,
                zenity,
                gnome-doc-utils (>= 0.8),
-               gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19)
-Standards-Version: 3.9.1
+               gnome-pkg-tools (>= 0.10)
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/mutter
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/mutter
 
@@ -111,6 +110,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libmutter0 (= ${binary:Version}),
+         gir1.2-mutter-3.0 (= ${binary:Version}),
          libclutter-1.0-dev (>= 1.0.0),
          libgtk-3-dev (>= 3.0.0)
 Description: Development files for the Mutter window manager
@@ -130,12 +130,8 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: gir1.0-mutter-2.28,
-           gir1.0-mutter-2.29,
-           gir1.0-mutter-2.91
-Replaces: gir1.0-mutter-2.28,
-          gir1.0-mutter-2.29,
-          gir1.0-mutter-2.91
+Conflicts: gir1.2-mutter-2.91
+Replaces: gir1.2-mutter-2.91
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
