## mutter 3.0.2.1

=== debian/changelog ===
mutter (3.0.2.1-4) unstable; urgency=high

  * Team upload. Urgency high as that problem already affects testing
    users.
  * debian/patches:
    - Add 00git-dont-lose-application-redraws.patch to fix rendering
      issues with parts of the screen not showing the latest content.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 17 Oct 2011 08:37:50 +0200

mutter (3.0.2.1-3) unstable; urgency=low

  [ Rico Tzschichholz ]
  * debian/patches:
    - Add 00git-meta-window-group-Use-clutter_stage_get_redraw_clip_.patch,
      00git-Use-a-utility-function-to-create-GL_ARB_texture_rect.patch
      to remove direct GL usages to let it build with EGL/GLES2 on arm
  * debian/control:
    - Bump build-dep on clutter-1.0-dev (>= 1.7.5)
  * debian/libmutter0.symbols:
    - updated (leave with debian revision since it is added by a patch)

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 19:01:24 +0200

mutter (3.0.2.1-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * Drop debian/mutter.lintian-overrides: Missing manpages are now installed

  [ Michael Biebl ]
  * debian/control.in:
    - Drop Build-Depends on gir1.2-gtk-3.0, gir1.2-clutter-1.0 and
      gir1.2-json-glib-1.0 and let their corresponding -dev package pull it in
      automatically. Bump the Build-Depends on the -dev packages accordingly.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Let cdbs call dh_girepository.
    - Bump Build-Depends on cdbs to (>= 0.4.90).
    - Remove custom dh_girepository rules from debian/rules.
    - Set DEB_DH_GIREPOSITORY_ARGS_ALL to /usr/lib/mutter.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Jul 2011 22:45:20 +0200

mutter (3.0.2.1-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/watch:
    - Look for bzip2 tarballs

  [ Josselin Mouette ]
  * Depend on libgnome2-common for the GConf schemas. This will be 
    necessary until mutter is ported to GSettings.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Jun 2011 14:39:59 +0200

mutter (2.29.0-4) unstable; urgency=low

  * Remove gir1.0-mutter-2.29 to ease the gir1.2 transition, since
    nothing uses it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:34:44 +0000
