=== debian/control ===
--- 
+++ 
@@ -6,22 +6,18 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs (>= 0.4.90),
+               debhelper (>= 8),
                dh-autoreconf,
                intltool (>= 0.34.90),
-               libgtk-3-dev (>= 3.0.0),
-               gir1.2-gtk-3.0,
-               gir1.2-clutter-1.0 (>= 1.4.0),
-               gir1.2-json-glib-1.0 (>= 0.12.0-1~),
+               libgtk-3-dev (>= 3.0.8-1~),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
-               libjson-glib-dev (>= 0.12.0-1~),
-               libclutter-1.0-dev (>= 1.4.0),
+               libjson-glib-dev (>= 0.13.2-1~),
+               libclutter-1.0-dev (>= 1.7.5),
                libpango1.0-dev (>= 1.2.0),
                libgconf2-dev (>= 2.6.1-2),
                libglib2.0-dev (>= 2.6.0),
@@ -51,6 +47,7 @@
          ${misc:Depends},
          mutter-common (>= ${gnome:Version}),
          mutter-common (<< ${gnome:NextVersion}),
+         libgnome2-common,
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
