## mutter 3.2.0

=== debian/changelog ===
mutter (3.2.0-0ubuntu2) oneiric; urgency=low

  * Remove debian/patches/debian-changes-3.2.0-0ubuntu1, which reverts our
    patches. This was created by building from the UDD branch, which got
    confused about the pre-applied patches apparently.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Sep 2011 09:41:07 +0200

mutter (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
   - Fix _NET_WM_FRAME_EXTENTS not to include invisible borders
   - Fix application-specified window placement (-geometry) for
     invisible borders

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Sep 2011 06:59:26 +0200

mutter (3.1.92-0ubuntu3) oneiric; urgency=low

  * debian/patches/04_ignore_shadow_and_padding.patch: Silently ignore
    padding and shadow tags (LP: #800315)
 -- Timo Kluck <tkluck@infty.nl>   Wed, 21 Sep 2011 17:51:28 +0200

mutter (3.1.92-0ubuntu2) oneiric; urgency=low

  * No-change rebuild against current clutter/cogl. (LP: #856179)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 18:39:05 +0200

mutter (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fix bug with unredirecting full-screen windows on multi-monitor -
      notably affected gnome-screensaver
    - Disable top resizing of attached dialogs
    - Fix problem where certain application updates would get lost
    - Fix a problem where after resuming from the screensaver, things got slow
    - When a monitor is plugged or unplugged, keep existing windows on their
      current monitor
    - And other bug fixes
  * debian/libmutter0.symbols: Updated

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2011 08:53:44 +0200

mutter (3.1.90.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/libmutter0.symbols: Updated
  * debian/watch: Correctly watch unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2011 09:04:44 +0200

mutter (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix Adwaita window decoration (LP: #828543)
  * debian/control.in: Bump libclutter-1.0-dev build-dependency to 1.7.5
  * debian/patches/03_link_gles2.patch: Refreshed
  * debian/libmutter0.symbols: Adjust .symbols file

 -- Laurent Bigonville <bigon@ubuntu.com>  Wed, 24 Aug 2011 14:53:37 +0200

mutter (3.0.2.1-2ubuntu2) oneiric; urgency=low

  * No source change upload: Rebuild against new gir1.2-json-1.0 name

 -- Laurent Bigonville <bigon@ubuntu.com>  Wed, 13 Jul 2011 20:47:52 +0200

mutter (3.0.2.1-2ubuntu1) oneiric; urgency=low

  * Merge with debian unstable, remaining changes:
    + debian/patches/03_link_gles2.patch: Link to clutter-glx-1.0
      explicitily at the end of link flags, to bring in libGLESv2 on armel.

 -- Laurent Bigonville <bigon@ubuntu.com>  Fri, 08 Jul 2011 09:41:17 +0200

mutter (3.0.2.1-1ubuntu1) oneiric; urgency=low

  * Merge with debian unstable, remaining changes:
    + debian/patches/03_link_gles2.patch: Link to clutter-glx-1.0
      explicitily at the end of link flags, to bring in libGLESv2 on armel.

 -- Laurent Bigonville <bigon@ubuntu.com>  Mon, 13 Jun 2011 12:26:51 +0200
