## mutter 3.2.1

=== debian/changelog ===
mutter (3.2.1-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/watch:
    - Fix URL regex to correctly detect latest tarballs
    - Switch to .xz tarballs

  [ Michael Biebl ]
  * Upload to unstable.
  * Refresh debian/patches/01_Wcast-align.patch.
  * debian/control.in:
    - Add explicit Build-Depends on libcairo2-dev.
    - Bump Build-Depends on libglib2.0-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 01:21:32 +0100

mutter (3.2.1-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream version
  * debian/control.in
    - Updated clutter dependency
  * debian/libmutter0.symbols
    - Updated

  [ Josselin Mouette ]
  * Tighten shlibs to the major GNOME version, libcamel-style.
  * libmutter0.symbols: dropped, upstream ABI stability guarantees are
    not sufficient.

  [ Sjoerd Simons ]
  * New upstream release (3.2.1)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 28 Oct 2011 20:19:30 +0200
