=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,9 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-startup-notification=yes
-DEB_DH_MAKESHLIBS_ARGS_libmutter0 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libmutter0 += -V'libmutter0 (>= $(DEB_GNOME_VERSION)), libmutter0 (<< $(DEB_GNOME_NEXTVERSION))' -- -c4
 DEB_INSTALL_DOCS_mutter += doc/theme-format.txt
-
-$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
-	dh_girepository -p$(cdbs_curpkg) /usr/lib/mutter
+DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/mutter
 
 # This does not work with mutter; disabled, for now.
 # LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
