=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
                intltool (>= 0.34.90),
-               libgtk-3-dev (>= 3.0.8-1~),
+               libgtk-3-dev (>= 3.3.8~),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 0.9.12-5~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -39,8 +40,8 @@
                gnome-doc-utils (>= 0.8),
                gnome-pkg-tools (>= 0.10)
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/mutter
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/mutter
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mutter
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mutter
 
 Package: mutter
 Architecture: any
@@ -110,7 +111,7 @@
          libmutter0 (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          libclutter-1.0-dev (>= 1.0.0),
-         libgtk-3-dev (>= 3.0.0)
+         libgtk-3-dev (>= 3.3.8)
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -123,7 +124,7 @@
  This package contains the development files.
 
 Package: gir1.2-mutter-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
