=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,7 @@
 DEB_INSTALL_DOCS_mutter += doc/theme-format.txt
 DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/mutter
 
+CFLAGS += -Wno-error=deprecated-declarations
+
 # This does not work with mutter; disabled, for now.
 # LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
